<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757756664595" />
    <string name="installer_id">3520b720-1e7a-4a94-9694-125105761b67</string>
</map>
